Recent Activities

This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

  • solidus1983 -

    Replied to the thread Database fehler.

    Post
    Will download now and test. Languague on webgui now as that option is not pickable as it was greyed out. I have also donated what i had left in my account to you as well.
  • solidus1983 -

    Liked L.Gmann’s post in the thread Database fehler.

    Like (Post)
    Okey guys. I´ve uploaded the updated installer in the Interface on my webiste (first-coder.de/). Please clean the database and try a install process again. On my Version all works fine but I use maria db.
  • L.Gmann -

    Replied to the thread Database fehler.

    Post
    Okey guys. I´ve uploaded the updated installer in the Interface on my webiste (first-coder.de/). Please clean the database and try a install process again. On my Version all works fine but I use maria db.
  • Joshua_Samenfink -

    Liked L.Gmann’s post in the thread Database fehler.

    Like (Post)
    ah sry. I will tomorrow have a look. I give you tomorrow a feedback or solution for this problem / bug.
  • solidus1983 -

    Liked L.Gmann’s post in the thread Database fehler.

    Like (Post)
    ah sry. I will tomorrow have a look. I give you tomorrow a feedback or solution for this problem / bug.
  • L.Gmann -

    Replied to the thread Database fehler.

    Post
    ah sry. I will tomorrow have a look. I give you tomorrow a feedback or solution for this problem / bug.
  • solidus1983 -

    Replied to the thread Database fehler.

    Post
    This is the same error i posted about in my thread, to which still happens even after deleting the database or a clean install. Also @Joshua_Samenfink thist sub form is for version 1 of the panel. Translated Dies ist derselbe Fehler, über den ich in…
  • L.Gmann -

    Replied to the thread Whishes for Version 2.

    Post
    Version 2. 3.7 is not published now. Please give me some time
  • L.Gmann -

    Replied to the thread About TeaSpeak or ts3audiobot.

    Post
    Normaly we support TeaSpeak. If TeaSpeak doesn't block the connection. We had a test instance where we succussful test it. Splamy bot will comming step by step with updates. But this will take some weeks. For now removing bugs are more important for us…
  • Domisiding -

    Posted the thread Installation auf Windows.

    Thread
    Hallo, ich habe heute versucht das Panel zu installieren da komme ich immer zu denn Punkt das nicht genug File Permission besteht, aber laut Plesk und dem Windows Server besteht die und ist auch auf dem maximalen Einstellungswert. Was könnte ich noch…
  • heartles39 -

    Posted the thread About TeaSpeak or ts3audiobot.

    Thread
    Does the panel support teaspeak? Have the TS3AudioBot settings arrived?
  • heartles39 -

    Replied to the thread Whishes for Version 2.

    Post
    Where can I find these panel files? ver. 2.3.7-OPEN-PRE-ALPHA is this ?
  • solidus1983 -

    Replied to the thread BLOB/TEXT Error during Database install.

    Post
    Thanks, not problem, just thought i'd help with bug testing. If i find a way around will let you know.
  • L.Gmann -

    Replied to the thread BLOB/TEXT Error during Database install.

    Post
    I will check that but I will be a bit busy @weekend. Could be worn that I answer @monday.
  • L.Gmann -

    Replied to the thread Whishes for Version 2.

    Post
    Yeah that would be nice
  • solidus1983 -

    Replied to the thread Whishes for Version 2.

    Post
    A backup system could be nice where it backs up everything including databases, make migrating easier or doing updates more saver.
  • solidus1983 -

    Liked L.Gmann’s post in the thread BLOB/TEXT Error during Database install.

    Like (Post)
    Hello @solidus1983, looks like mysql doesen´t support a default value on a text field. I´ve changed the install helper to fix this issue. Please redownload the latest version from my site first-coder.de and try the install again. It should work now.
  • solidus1983 -

    Replied to the thread BLOB/TEXT Error during Database install.

    Post
    Thank you now i am hitting the following errors Source Code (15 lines)I am using Mysql 5.7 server could that be the issue? Well i have upgraded to Mysql 8.0 server same issue will await your reply.
  • Joshua_Samenfink -

    Replied to the thread Database fehler.

    Post
    Die Version war: 2.2.6-OPEN-PRE-ALPHA Die Database war neu erstellt.
  • L.Gmann -

    Replied to the thread BLOB/TEXT Error during Database install.

    Post
    Hello @solidus1983, looks like mysql doesen´t support a default value on a text field. I´ve changed the install helper to fix this issue. Please redownload the latest version from my site first-coder.de and try the install again. It should work now.